Bug 859969 - SELinux is preventing /usr/sbin/plymouthd from 'search' accesses on the directory .config.
Summary: SELinux is preventing /usr/sbin/plymouthd from 'search' accesses on the direc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ba4d7b0d40a66bffe5ffb2832a8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-24 14:16 UTC by Artem
Modified: 2012-12-20 15:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:35:34 UTC
Type: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-24 14:16 UTC, Artem
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-09-24 14:16 UTC, Artem
no flags Details
File: description (2.50 KB, text/plain)
2012-09-24 14:16 UTC, Artem
no flags Details

Description Artem 2012-09-24 14:16:13 UTC
Additional info:
libreport version: 2.0.12
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64

Comment 1 Artem 2012-09-24 14:16:20 UTC
Created attachment 616569 [details]
File: type

Comment 2 Artem 2012-09-24 14:16:27 UTC
Created attachment 616571 [details]
File: hashmarkername

Comment 3 Artem 2012-09-24 14:16:36 UTC
Created attachment 616572 [details]
File: description

Comment 4 Daniel Walsh 2012-09-25 19:59:46 UTC
Fixed in selinux-policy-3.11.1-26.fc18.noarch

Added dontaudit.

Comment 5 Fedora Update System 2012-09-26 04:51:39 UTC
selinux-policy-3.11.1-25.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-25.fc18

Comment 6 Fedora Update System 2012-09-26 21:18:58 UTC
Package selinux-policy-3.11.1-25.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-25.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14807/selinux-policy-3.11.1-25.fc18
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-12-20 15:35:36 UTC
selinux-policy-3.11.1-25.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.